variable "c2_accounts" { type = map }
variable "root_authority_arn" { type = string }

variable "tags" { type = map }
variable "standard_tags" { type = map }
variable "environment" { type = string }
variable "aws_region" { type = string }
variable "aws_account_id" { type = string }
variable "aws_partition" { type = string }
variable "aws_partition_alias" { type = string }
variable "common_services_account" { type = string }
variable "instance_termination_protection" { type = bool }
